Debian Bug report logs - #368200
ITP: dvbshout -- utility for streaming MPEG audio from DVB cards

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nicholas J Humfrey <njh@ecs.soton.ac.uk>

Date: Sat, 20 May 2006 13:48:01 UTC

Owned by: Andreas Bresser <bresser@informatik.uni-bremen.de>

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368200; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nicholas J Humfrey <njh@ecs.soton.ac.uk>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicholas J Humfrey <njh@ecs.soton.ac.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: dvbshout -- DVB audio streaming tool
Date: Sat, 20 May 2006 14:28:02 +0100
Package: wnpp
Severity: wishlist


* Package name    : dvbshout
  Version         : 0.2
  Upstream Author : Nicholas J Humfrey <njh@ecs.soton.ac.uk>
* URL             : http://www.ecs.soton.ac.uk/~njh/dvbshout/
* License         : GPL
  Programming Lang: C
  Description     : DVB audio streaming tool

dvbshout takes an MPEG transport stream from a DVB card, extracts audio
channels from stream, and sends the audio to an Icecast / Shoutcast
server and/or a RTP multicast packet stream. It has been tested with
DVB-S and DVB-T but should also work with DVB-C.

The HTTP streams can be played back in most MPEG Audio players (eg
iTunes, WinAmp etc). The multicast streams have been tested with
QuickTime and VLC, however notably, they don't seem to playback
correctly in Real Player.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-powerpc
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1)




Owner recorded as Andreas Bresser <bresser@informatik.uni-bremen.de>. Request was from Andreas Bresser <bresser@informatik.uni-bremen.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nicholas J Humfrey <njh@ecs.soton.ac.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 368200-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 368200-done@bugs.debian.org
Subject: WNPP bug closing
Date: Fri, 01 Jun 2007 11:59:51 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 368200
 stop

Further comments on the work done in the bug sent to
368200@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Andreas Bresser <bresser@informatik.uni-bremen.de> to control@bugs.debian.org. (Sat, 02 Jun 2007 15:30:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2007 00:06:02 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nicholas J Humfrey <njh@ecs.soton.ac.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 368200-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 368200-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 08 Jun 2008 11:59:41 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 368200
 stop

Further comments on the work done in the bug sent to
368200@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jul 2008 07:25:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:12:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.